Subject: [i2rs] NETCONF/NETMOD Charter Discussions

From: "Russ White" <[email-masked]>
Date: Thu, 9 Mar 2017 11:32:11 -0500

Y'all --

There are currently ongoing discussions on the NETMOD
(https://mailarchive.ietf.org/arch/search/?email_list=netmod) and NETCONF
(https://mailarchive.ietf.org/arch/search/?email_list=netconf&qdr=w#)
mailing list for rechartering those working groups. The chairs of I2RS would
like to encourage participants here to look at, and comment on, the proposed
charter changes, as they may impact ongoing work in I2RS. Greater
participation, and interaction between these working groups and I2RS, is
strongly encouraged.

Please take a look at the archives, read the proposed charter changes, and
comment on the appropriate lists.

Thanks!

Sue & Russ